/*@font-face{
font-family:"berlin";
src:url(../berlin.eot);
   src: local('berlin'), url('../berlin.ttf') format('truetype');
}*/

@font-face {
  font-family: 'berlin';
  src: url('../BerlinSansFB-Reg.eot?#iefix') format('embedded-opentype'),  url('../BerlinSansFB-Reg.woff') format('woff'), url('../BerlinSansFB-Reg.ttf')  format('truetype'), url('../BerlinSansFB-Reg.svg#BerlinSansFB-Reg') format('svg');
  font-weight: normal;
  font-style: normal;
}


a,p,h3,h1, h2 table{
font-family:'berlin' !important;
}


.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #FFFFFF !important;
    background-color: #EB7224 !important;
}


body{
	background-position:center;
	background-size:cover;
	background-attachment:fixed;	
}


a{
font-family:'berlin' !important;	
letter-spacing:1px;
}

.contain-to-grid{
	width: 100%;
background-color:#eb7224;
height:95px;
margin-top: 55px;

}

#riga img,
#riga2 img{
	width:22px;
	margin-left:23px;	
}

.menu_cell{
	display:none;	
}

.index{
	text-align:justify !important;	
}

.top-bar{

	width: 100%;
background-color:transparent !important;
height:95px;
}


#footer{
	position:fixed;
	bottom:0;
width:100%;
background-color:#636363;
Color:#FFFFFF;
height:25px;
font-size: 10px;
font-family:'berlin' !important;
text-align: center;
padding-top: 3px;
z-index:9;
}

.costruzione{
    height: 64px !important;
    text-align: center !important;
    color: #EB7224 !important;	
}
.costruzione p{
	font-size:25px !important;	
}


.barramenu {
	
	font-size:11px;
	position:fixed;
	left:0px;
	margin-left:0px !important;
	padding-right:5%;
	width:500%;
background-color:hsla(0,0%,100%,0.60);
height:116px;
margin-top: 7px;





}


.riquadro a {
	padding-right:15px;
	
	
}


.barramenu li {
	
	display:inline !important;
	background-color: red;
	



}


.has-dropdown > a:after{
	content: none !important;
	
	
	
	
}





.barramenu li a .selected{
Color:#cd1c32 !important;

}



.padding0{
	padding:0 !important;	
}

.contatti{
	margin:0;
	max-width:100%;	
	height:100%;
}

.indirizzo{
		padding:65px 0px 25px 55px;
		height:100%;

}

.mappa{
	padding:0px 0px 0px 0px;	
	height:100%;
}


.contatti a{
	color:	#404344;
}
#footer a{
	color:white;	
}
#footer a:hover{
	color:#eb7224;
}

.contatti a:hover{
	color:rgba(255,255,255,1.00);	
}






#logo{
	
	
margin-top:8px;
padding-left:5px;
}

#menu{
	margin-top:5px;
margin-left:80px;


}





#menu li{
	width: 70px;
	height:90px;
	background-color: #eb7224 !important;

}



.has-dropdown {
	background-color: transparent !important;
	
	
	
	
}



.top-bar-section .has-dropdown > a {
   /*  padding-right:15px !important;  sistemare */
   text-decoration: none;
   
}



.top-bar-section .has-dropdown > a {
   /*  padding-right:15px !important;  sistemare */
   text-decoration: none;
   
}


.top-bar-section .has-dropdown > a {
   /*  padding-right:15px !important;  sistemare */
   text-decoration: none;
   
}
   

.top-bar-section .has-dropdown > a {
   /*  padding-right:15px !important;  sistemare */
   text-decoration: none;
   
}



.top-bar-section .has-dropdown > a {
   /*  padding-right:15px !important;  sistemare */
   text-decoration: none;
   
}


.top-bar-section .has-dropdown > a {
   /*  padding-right:15px !important;  sistemare */
   text-decoration: none;
   
}




#riga a{
	
	
	font-size:20px !important;
	Color:white !important;
	border-bottom: 0px   !important;
	width: 40px;
	height:90px;
	
	
	
}


#riga2 a{
	
	
	font-size:20px !important;
	Color:white !important;
	border-bottom: 0px   !important;
	width: 40px;
	height:90px;
	
	
	
}


#social a {
	width: 80px;
	height:90px;
	
	border-bottom: 0px   !important;
	padding-left:5 px !important; 
	
	
	
}


#social2 a {
	width: 60px;
	height:90px;
	
	border-bottom: 0px   !important;
	
	
	
}




#sezioni a {
	
	background-color:transparent;
	text-align: center !important;
	width:155px;
	
	
	
}





	



.prova a {
	
	background-color:hsla(0,0%,100%,0.20);
	border-top: solid #FFFFFF 2px;
	text-align: center !important;
	height: 50px;
	padding-left:5px;
    padding-right:5px;
	
	
}







.dropdown a {
	
	background-color:#eb7224 !important;
		width: 155px !important;
	
	
}




.prova  a:hover,.selected{
	
Color:#ffffff !important;
background-color:#727778 !important;

}


.prova2  a:hover,.selected{
	
Color:#ffffff !important;
background-color:#727778 !important;

}







#secondomenu {
	
	
	margin-top: 7px;
	width:100%;
	height:116px;
	background-color:hsla(0,0%,100%,0.60);
}






#menu li a{
	
	
	font-size:14px;
	Color:WHITE;
height:40px;
padding-left:0px;
padding-right:0px;
text-align:center;
	background-color: #eb7224 !important;   
	transition:200ms;
	-webkit-transition:200ms;
	-moz-transition:200ms;
	margin-top:30px;
}

#menu li:hover a,.selected {

background-color:#eb7224   !important;


	border-bottom: solid #FFFFFf 5px;

}











#menu_social{
	display:inline !important;
	
}

#menu_social li a{
	display:inline;
	font-family:'Londontwo' !important;
	padding-right:100px;
}

#pagina{
min-height:100%;
height:auto !important;
height:100%;
margin-top:-90px;
}


#menu_social_small{
position:absolute;
top:90px;
list-style-type:none;
right:70px;
display:none;
}
#menu_social_small li{
display:inline;
}
#main{
	width:100%;
height:100%;
background-color:transparent;
background-size:cover;
background-position: 60% 100%;

}
#main_pagine{
width:100%;
height:100%;

}
.box{
background-size:cover;
background-position: 50% 80%;
background-color:#000000;
width:100%;
height:100%;
position:relative;
}
.hover .text_box_right,.hover .text_box_left{
	transform:translateY(0%);
	-webkit-transform:translateY(0%);
	-moz-transform:translateY(0%);
}

.text_box_right{
position:absolute;
display:block;
width:70%;
height: auto;
bottom:25px;

right:15%;
background-color: rgba(255,255,255,0.6);

Color:#404344;
text-align: left;
    padding-top: 20px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 40px;
transition:2s;
-webkit-transition:1s;
-moz-transition:1s;
/* border-radius: 10px;
-moz-border-radius: 10px; firefox 
-webkit-border-radius: 10px; safari, chrome */ 
}


.altezza_contatti{
	height:55%;	
}



.slide box {
	position:relative;
	
	
	
}



.text_box_right h1{
font-size:15px;
line-height:25px;
color:#eb7224 ;
font-family:'berlin' !important;	
letter-spacing:1px;

}


.text_box_right p{
font-size:17px;
line-height:25px;

}

.text_box_right h2{
font-size:14px;
line-height:25px;
color:#404344;
font-family:'berlin' !important;	

}



.attivo{
display:block !important;	
}

.box_contatti{
position:absolute;
width:100%;
right:0%;
height:100%;
Color:#cd1c32;
}





.box_contatti h3{
Color:#FFFFFF;
font-size:21px;
padding-top:20px;
}
.box_contatti p{
font-size:16px;
line-height:20px;
}

.box_contatti img{
height:25px;
display:inline-block;
}
#google_map{
height:50%;
}



@media only screen and (max-width:1500px){
.indirizzo {
    padding: 25px 0px 0px 28px;
}	
.indirizzo p{
	font-size:14px;	
}
	
}



@media only screen and (max-height:920px)
{
	#google_map{
	height:40%;
	}
	.box_contatti h3{
	padding-top:5px;
	}
	.box_contatti p{
	font-size:14px;
	}
}





@media only screen and (max-height:800px)
{
	.contain-to-grid{
		margin-top:10px;	
	}
}






@media only screen and (max-width:950px)
{
	#sezioni a{
		width:130px;	
		margin-left:10px !important;
	}
	.text_box_right{
		width: 80%;
		right: 10%;	
	}
	.altezza_contatti{
		width: 84%;
		right: 8%;	
	}
}


@media only screen and (max-width:850px)
{
	#sezioni a{
		width:109px;	
		margin-left:15px !important;
	}
	
	#menu li a{
		font-size:12px;	
	}
#menu li{
		width:60px;	
	}
	
	
}

@media only screen and (max-width:750px)
{
	#menu li a{
		font-size:11px;	
	}
	#riga img, #riga2 img {
    	width: 16px;
    	margin-left: -10px;
	}
	
	#sezioni a{
		width:98px;	
		margin-left:15px !important;
	}
	
	#riga,
	#riga2{
		width:28px !important;	
	}
	
	#social{
		width:60px !important;	
	}
	
	#sezioni img{
		width:60px !important;
	}
	#secondomenu{
		height:65px !important;	
	}
	.altezza_contatti{
		width:90%;
		right:5%;	
	}
	
}

@media only screen and (max-width:700px)
{
	#sezioni a {
    width: 85px;
    margin-left: 19px !important;
}
	
}








@media only screen and (max-width: 64em) { 


#sezioni a{
	padding:0 !important;	
}


.box_tariffe p{
font-size:14px;
line-height:20px;
padding-left:2%;
padding-right:2%;
}
.text_box_left,.text_box_right{
padding-left:20px;
padding-right:20px;
padding-top:20px;
/*height: 100%;     sistemare */ 
}
.text_box_left p,.text_box_right p{
font-size:13px;
}
#logo{
padding-left:10px;
}
#menu{
margin-left:10px;
}

#sezioni img{
	width:83px;	
}
#secondomenu{
	height:	93px;
}



}
@media only screen and (max-width: 735px) {

.esterni{
    background-position-x: 32%;	
}
.controsoffitti{
    background-position-x: 94%;
}
#menu li:hover a {
    border-bottom: solid #FFFFFf 3px;
}

}








@media only screen and (max-width:40em){
	
	.text_box_right h2 {
    line-height: 18px;
	}
	#secondomenu{
	display:none;	
}

.menu-icon span{
	color:white;	
}
.altezza_contatti {
    height: auto;
}

.indirizzo {
    padding: 10px 0px 0px 10px;
	    height: auto;
    text-align: center;
}

.mappa{
	height:200px;	
}

.menu-icon span:after{
box-shadow: 0 0 0 1px #FFFFFF, 0 7px 0 1px #FFFFFF, 0 14px 0 1px #FFFFFF !important;	
}

#logo img{
	    width: 145px;
    margin-top: 13px;
    margin-bottom: 15px;
    margin-left: 17px;	
}
.contain-to-grid{
	margin-top:9px;	
}
.dropdown{
	padding-top: 8px !important;	
}

.menu_cell_dentro a{
    text-align: center !important;
    width: 100% !important;
	
}

.menu_cell{
	display:block;	
}
	
	#social,
	#social2,
	#riga,
	#riga2{
		display:none;	
		
	}
	
	#menu li:hover a {
		border-bottom: none;
	}
	
	#menu li a{
		margin-top:0;	
	}
	
.text_box_left,.text_box_right{
	width:100%;
	left:0;

}
.text_box_left p,.text_box_right p{
font-size:13px;
}
.box img{

}
.img_box{
margin-top:85px;
}
.fp-tableCell{
vertical-align:baseline !important;
}
.language_change{
display:none;
}
#menu_social{
display:none;
}
.language_change_small{
display:block;
}
#menu_social_small{
display:block;
}
.top-bar.expanded .title-area{
background: #EB7224;
}
#menu{
margin-left:0px;
margin-top:8px;
}
#menu li a{
height:auto;
line-height:initial;
}




#menu li{
height:35px;
width:100%;
}
.top-bar .toggle-topbar{
right:60px;
}
.top-bar .toggle-topbar a {
      color: #000000 !important;
      display: block;
      font-size: 0.8125rem;
      font-weight: bold;
      height: 2.8125rem;
      line-height: 2.8125rem;
      padding: 0 0.9375rem;
      position: relative;
      text-transform: uppercase; }
    .top-bar .toggle-topbar.menu-icon {
      margin-top: -15px;
      top: 50%; 
	  right:20px;
	  }
      .top-bar .toggle-topbar.menu-icon a {
        color: #000000 !important;
        height: 34px;
        line-height: 33px;
        padding: 0 2.5rem 0 0.9375rem;
        position: relative; }
        .top-bar .toggle-topbar.menu-icon a span::after {
          content: "";
          display: block;
          height: 0;
          position: absolute;
          margin-top: -8px;
          top: 50%;
          right: 0.9375rem;
          box-shadow: 0 0 0 1px #000000, 0 7px 0 1px #000000, 0 14px 0 1px #000000;
          width: 16px; }
        .top-bar .toggle-topbar.menu-icon a span:hover:after {
          box-shadow: 0 0 0 1px "", 0 7px 0 1px "", 0 14px 0 1px ""; }
		  #tariffe td, #taxi td{
Color:#FFFFFF;
background-color:transparent;
border-color:transparent;
border:none;
Color:#FFFFFF;
line-height:13px !important;
padding-left:2%;
padding-right:2%;
font-size:13px;
}




}







